{
  imports = [
    ./bind
    ./code-server
    ./coturn
    ./forgejo
    ./mail
    ./minecraft-server
    ./mysql
    ./navidrome
    ./networking
    ./nextcloud
    ./nginx
    ./postgresql
    ./prosody
    ./redis
    ./roundcube
    ./searxng
    ./synapse
    ./uptime-kuma
    ./vaultwarden
    ./xray-3x-ui
  ];
}
